View Single Post
Old 26 June 2014, 22:36   #11
Photon's Avatar
Join Date: Nov 2004
Location: Hult / Sweden
Posts: 4,296
No, all of them. You upgrade to 3.1 to run the latest Workbench etc. Absolutely no point in upgrading from 1.3 to 3.1 if you're running off floppies. This should be obvious.

The 'cool stuff that requires 3.0' is absolutely pointless to run 'program by program' from floppies on an A500. The only reason to upgrade to 3.1 on A500 is for the whole shebang: libraries, Workbench, ClassicWB, WHDLoad, all that good stuff together!

Last edited by Photon; 26 June 2014 at 22:41.
Photon is offline  
Page generated in 0.04806 seconds with 9 queries